apiVersion: kustomize.config.k8s.io/v1alpha1
kind: Component
resources:
  - volumes.yaml
patchesStrategicMerge:
  - persitsent-volume-patch.yaml
patches:
  - target:
      kind: Deployment
      name: hhb-database
    path: remove-emptydir-patch.yaml
